{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{%block title%}Django Blog{%endblock%}</title>
    <!-- <link rel="stylesheet" href="{% static 'css/style.css' %}"> -->
    <!-- Compiled and minified JavaScript -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    <script>
      $(document).ready(function(){
        $('select').formSelect();
      });
    </script>
    <!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
  
    
  
  
    <!-- Google fonts -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
</head>
<body>

  <nav>
    <div class="container nav-wrapper">
      <a href="/" class="brand-logo">Django Blog</a>
      <ul id="nav-mobile" class="right hide-on-med-and-down">
        <li><a href="/">Home</a></li>
        <li><a href="{%url 'blog:feedback' %}">Feedback</a></li>
        {%if user.is_authenticated %}
          <li><a href="{%url 'cadmin:profile' %}">Dashboard</a></li>
          <li><a href="{%url 'cadmin:logout' %}">Logout</a></li>
        {% else %}
          <li><a href="{%url 'cadmin:login' %}">Login</a></li>
          <li><a href="{%url 'cadmin:register' %}">Register</a></li>
        {% endif %}

      </ul>
    </div>
  </nav>
 

  <div class="container">
    {% block content %}

    {% endblock content%}
</div>
        
    
</body>

</html>